custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/lptl1
east: !!python/object/apply:decimal.Decimal
- '-93.979025'
flow: 1
gauge_id: !!python/long '141658'
level_files:
- depth_grids/170_5/dblbnd.adf
- depth_grids/171_5/dblbnd.adf
- depth_grids/172_5/dblbnd.adf
- depth_grids/173_5/dblbnd.adf
- depth_grids/174_5/dblbnd.adf
- depth_grids/175_5/dblbnd.adf
- depth_grids/176_5/dblbnd.adf
- depth_grids/177_5/dblbnd.adf
- depth_grids/178_5/dblbnd.adf
- depth_grids/179_5/dblbnd.adf
- depth_grids/180_5/dblbnd.adf
- depth_grids/181_5/dblbnd.adf
- depth_grids/182_5/dblbnd.adf
- depth_grids/183_5/dblbnd.adf
- depth_grids/184_5/dblbnd.adf
- depth_grids/185_5/dblbnd.adf
- depth_grids/186_5/dblbnd.adf
- depth_grids/187_5/dblbnd.adf
- depth_grids/188_5/dblbnd.adf
- depth_grids/189_5/dblbnd.adf
- depth_grids/190_5/dblbnd.adf
- depth_grids/191_5/dblbnd.adf
- depth_grids/192_5/dblbnd.adf
- depth_grids/193_5/dblbnd.adf
- depth_grids/194_5/dblbnd.adf
- depth_grids/195_5/dblbnd.adf
lid: lptl1
location: Logansport
major_flow: 31.1
major_stage: 34.0
max_depth: 47.767
minor_flow: 17.9
minor_stage: 28.0
moderate_flow: 25.0
moderate_stage: 32.0
name: Shreveport, LA
near_flow: 16.6
near_stage: 27.0
north: !!python/object/apply:decimal.Decimal
- '32.004043'
river_name: Sabine River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '31.931929'
stage_offset: 147.533
stages_selected: 170.5,171.5,172.5,173.5,174.5,175.5,176.5,177.5,178.5,179.5,180.5,181.5,182.5,183.5,184.5,185.5,186.5,187.5,188.5,189.5,190.5,191.5,192.5,193.5,194.5,195.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: LA
west: !!python/object/apply:decimal.Decimal
- '-94.067529'
wfo: shv
